TABLE {
	WORD-BREAK: break-all; WORD-WRAP: break-word
}
DIV {
	WORD-BREAK: break-all; WORD-WRAP: break-word
}
P {
	WORD-BREAK: break-all; WORD-WRAP: break-word
}
SPAN {
	WORD-BREAK: break-all; WORD-WRAP: break-word
}
LI {
	WORD-BREAK: break-all; WORD-WRAP: break-word
}
FORM {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	text-decoration: none;

}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3fa600
}
P {
	MARGIN: 5px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; TEXT-INDENT: 5px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #eaeaea 1px dashed; HEIGHT: 22px
}
.columnA {
	background-color: #6595D6;
	color:#FFFFFF;
	text-align:center;
	}
.searchT {margin-left:2px;margin-top:5px;border:1px #336699 solid;width:100%;}

.li_dot {
	FONT-SIZE: 12px; COLOR: #d8d8d8; FONT-FAMILY: Webdings
}
.i_b_out {
	BORDER-RIGHT: #64bb2f 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #64bb2f 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 2px 1px; BORDER-LEFT: #64bb2f 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #64bb2f 1px solid; BACKGROUND-COLOR: #3fa600
}
.i_b_in {
	BORDER-RIGHT: #eaeaea 3px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eaeaea 3px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #eaeaea 3px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #eaeaea 3px solid; BACKGROUND-COLOR: #ffffff
}
H1 {
	PADDING-LEFT: 5px; MARGIN: 0px; COLOR: #3fa600; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #eaeaea 1px dashed; HEIGHT: 20px; TEXT-ALIGN: left
}
.block_box_in {
	MARGIN: 1px;
	background-color: #FFFFFF;
	border: 3px solid EAEAEA;
	padding: 0px;

}
.block_box_lbr {
	MARGIN: 1px;
	background-color: #FFFFFF;
	padding: 0px;
	border-top: 0px solid EAEAEA;
	border-right: 3px solid EAEAEA;
	border-bottom: 3px solid EAEAEA;
	border-left: 3px solid EAEAEA;
}
.block_box_ltr {
	MARGIN: 1px 0px 0px 1px;
	background-color: #FFFFFF;
	padding: 0px;
	border-top: 3px solid EAEAEA;
	border-right: 3px solid EAEAEA;
	border-bottom: 0px solid EAEAEA;
	border-left: 3px solid EAEAEA;
}
.banner_placeholder {
	MARGIN: 0px;
	background-color: #FFFFFF;

}
#talkshow {
	MARGIN-TOP: 0px
}
td {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;

}
.list12_20 {
	font-size: 12px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A8B89F;
}
.list12_15 {
	font-size: 12px;
	line-height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A8B89F;
}
.list12{
	font-size: 12px;
	line-height: 15px;
}
/*条码支付样式开始*/

#scanpay{width:100%; min-width:920px; height:100%; background:rgba(0,0,0,0.3); z-index:22; position:absolute; top:0; left:0}
.paydiv{width:850px; height:485px; background:#fff; border-radius:2px; margin:63px auto 0 auto; padding:25px 27px 0 27px;}
.paykuan{border:#dcdddd 1px solid; background:#f8f8f8; line-height:33px; font-size:15.3px; padding:35px 10px 15px 10px;}
.scanpaytitle{text-align:center; font-size:24px;  color:#222222}
.payclose_img {display: block; margin:0px 0px; padding: 0px 0px; text-align: center;background: rgba(0, 0, 0, .3); float: right; }
/*条码支付样式结束*/